Mass bug filer for build failures

Activity log for bug #749563

Date Who What changed Old value New value Message
2011-04-03 17:56:20 Matthias Klose bug added bug
2011-04-04 18:14:37 James Westby svammel: status New Triaged
2011-04-04 18:14:39 James Westby svammel: importance Undecided High
2011-04-05 13:30:46 Launchpad Janitor branch linked lp:~mabac/svammel/bug-749563-set-severity
2011-04-06 07:43:37 Mattias Backman svammel: status Triaged Fix Committed
2011-04-07 07:42:19 Launchpad Janitor branch linked lp:svammel
2011-04-07 07:44:47 Mattias Backman svammel: status Fix Committed Fix Released